-- CRUD 操作 -- 查询EmployeeTerritories[]
SELECT 
	[EmployeeID],[TerritoryID]
FROM [EmployeeTerritories]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加EmployeeTerritories[]
INSERT INTO [EmployeeTerritories] ( 
  
) VALUES (
  
)

-- CRUD 操作 -- 删除EmployeeTerritories[]
DELETE FROM [EmployeeTerritories] WHERE '<查询条件>'

-- SIDU 操作 -- 更新EmployeeTerritories[]
UPDATE [EmployeeTerritories] set 
WHERE '<查询条件>'

